# Generated by Django 3.2.4 on 2021-07-04 18:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Carrito',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
        ),
        migrations.CreateModel(
            name='Categoria',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Descripcion', models.CharField(max_length=20)),
            ],
        ),
        migrations.CreateModel(
            name='Producto',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Titulo', models.CharField(max_length=20)),
                ('Imagen', models.ImageField(upload_to='')),
                ('Descripcion', models.CharField(max_length=50)),
                ('Precio', models.IntegerField()),
                ('Categoria', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='categoria_producto', to='Jaguarete.categoria')),
            ],
        ),
    ]
